Bug 158041 - No PPC build of mail-notification available
No PPC build of mail-notification available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On: 158040
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-17 22:18 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-19 01:55:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-05-17 22:18:57 EDT
Please request a rebuild of mail-notification so that it's built for PowerPC as
well.
Comment 1 Colin Charles 2005-05-19 01:49:50 EDT
Yeah, built, please close this bug rawhide

Note You need to log in before you can comment on or make changes to this bug.